uuid: 5de18a7d-4ec5-44f4-9e42-4214fdb33019
langcode: es
status: true
dependencies:
  module:
    - node
id: node.field_hour_close
field_name: field_hour_close
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
